Bug-Database: https://github.com/rbarrois/aionotify/issues
Bug-Submit: https://github.com/rbarrois/aionotify/issues/new
Repository: https://github.com/rbarrois/aionotify.git
Repository-Browse: https://github.com/rbarrois/aionotify
